Page 1 of 1

March 2017 - Incompatible with the current KeePass version (v2.35)

Posted: Sat Mar 04, 2017 7:19 pm
by Elsa Steele III
KeePassRest has been incompatible for a very long time for the new KeePass version (v2.35)
 
Any chance we will see a update since the fix would be very quick?

Re: March 2017 - Incompatible with the current KeePass version (v2.35)

Posted: Sat Mar 04, 2017 10:06 pm
by mb
It is fully compatible with the latest version.
 
It would probably be a good idea to purchase a legitimate license before flooding our support channels with your requests.